**To delete a scaling plan**

The following ``delete-scaling-plan`` example deletes the specified scaling plan. ::

    aws autoscaling-plans delete-scaling-plan \
        --scaling-plan-name my-scaling-plan \
        --scaling-plan-version 1

This command produces no output.

For more information, see the `AWS Auto Scaling User Guide <https://docs.aws.amazon.com/autoscaling/plans/userguide/what-is-aws-auto-scaling.html>`__.
